RubyGems Navigation menu

danger-xcov 0.5.0

Danger plugin to validate the code coverage of the files changed.

Versiones:

  1. 0.5.0 - April 26, 2020 (300 KB)
  2. 0.4.1 - December 29, 2017 (200 KB)
  3. 0.4.0 - December 23, 2017 (200 KB)
  4. 0.3.3 - July 19, 2017 (200 KB)
  5. 0.3.2 - July 19, 2017 (200 KB)
Mostrar todas las versiones (16 total)

dependencias de Runtime (2):

  • danger >= 2.1
  • xcov >= 1.7.3
  • dependencias de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propietarios:

    Subida por:

    Autores:

    • Carlos Vidal

    SHA 256 checksum:

    5289ae701514afd75fb92958776e8988bb784cfee04443fd94eb2b711bf0510e

    Total de descargas 1.447.904

    Para esta versión 399.393

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: